apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
 name: hello-ingress
 annotations:
   kubernetes.io/ingress.class: kong
   konghq.com/strip-path: "true"
spec:
 rules:
 - http:
     paths:
     - path: /v1/tasks/task
       pathType: Prefix
       backend:
         service:
           name: producer
           port:
             number: 80
     - path: /v1/hello
       pathType: Prefix
       backend:
         service:
           name: hello-app
           port:
             number: 80

      